IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'PAYLASIMIZINDURUMU' AND SYSOBJECTS.name = 'HKIMLIKGIZLILIK')
ALTER TABLE HKIMLIKGIZLILIK ADD PAYLASIMIZINDURUMU integer NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'TICARIIZINDURUMU' AND SYSOBJECTS.name = 'HKIMLIKGIZLILIK')
ALTER TABLE HKIMLIKGIZLILIK ADD TICARIIZINDURUMU integer NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'PAYLASIMIZNIALINMADINEDEN' AND SYSOBJECTS.name = 'HKIMLIKGIZLILIK')
ALTER TABLE HKIMLIKGIZLILIK ADD PAYLASIMIZNIALINMADINEDEN NVARCHAR(100) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'TICARIIZIIZNIALINMADINEDEN' AND SYSOBJECTS.name = 'HKIMLIKGIZLILIK')
ALTER TABLE HKIMLIKGIZLILIK ADD TICARIIZIIZNIALINMADINEDEN NVARCHAR(100) NULL
GO


